.titlestyle191284{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle191284{ line-height: 150%; color: #222222; font-size: 9pt ;}

.clickstyle191285{ font-size: 9pt ;}
.titlestyle191285{ line-height: 28px; color: #323232; font-size: 18px; text-decoration: none ;}
.buttonstyle191285{ font-size: 9pt ;}
.headstyle191285{ font-weight: bold; font-size: 9pt ;}
.summarystyle191285{ line-height: 24px; color: #666666; max-height: 72px; font-size: 14px ;}
.winstyle191285{ font-size: 9pt ;}

.morestyle191300{ font-size: 9pt ;}
.clickstyle191300{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont191300{ font-size: 9pt; line-height: 150% ;}
.titlestyle191300{ line-height: 22px; font-size: 14px; text-decoration: none; font-color: #323232 ;}
.columnstyle191300{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle191300{ font-size: 12px; color: #323232; line-height: 150%;}
A.c191300 {
line-height: 22px; font-size: 14px; text-decoration: none; font-color: #323232 
;}
A.c191300:link {
color:#323232;}
A.c191300:visited {
color:#323232;}
A.c191300:active {
color: #323232;}
A.c191300:hover {
color: #323232;}
.morestyle191292{ font-size: 9pt ;}
.clickstyle191292{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont191292{ font-size: 9pt; line-height: 150% ;}
.titlestyle191292{ line-height: 22px; font-size: 14px; text-decoration: none; font-color: #323232 ;}
.columnstyle191292{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle191292{ font-size: 9pt; color: #222222; line-height: 150%;}
A.c191292 {
line-height: 22px; font-size: 14px; text-decoration: none; font-color: #323232 
;}
A.c191292:link {
color:#323232;}
A.c191292:visited {
color:#323232;}
A.c191292:active {
color: #323232;}
A.c191292:hover {
color: #323232;}
.clickstyle191294{ font-size: 9pt ;}
.titlestyle191294{ line-height: 16px; color: #323232; font-size: 16px; text-decoration: none ;}
.buttonstyle191294{ font-size: 9pt ;}
.headstyle191294{ font-weight: bold; font-size: 9pt ;}
.summarystyle191294{ line-height: 26px; color: #666666; font-size: 14px; text-decoration: none ;}
.winstyle191294{ font-size: 9pt ;}

.clickstyle191322{ font-size: 9pt ;}
.titlestyle191322{ line-height: 16px; color: #323232; font-size: 16px; text-decoration: none ;}
.buttonstyle191322{ font-size: 9pt ;}
.headstyle191322{ font-weight: bold; font-size: 9pt ;}
.summarystyle191322{ line-height: 26px; color: #666666; font-size: 14px; text-decoration: none ;}
.winstyle191322{ font-size: 9pt ;}

.clickstyle191323{ font-size: 9pt ;}
.titlestyle191323{ line-height: 16px; color: #323232; font-size: 16px; text-decoration: none ;}
.buttonstyle191323{ font-size: 9pt ;}
.headstyle191323{ font-weight: bold; font-size: 9pt ;}
.summarystyle191323{ line-height: 26px; color: #666666; font-size: 14px; text-decoration: none ;}
.winstyle191323{ font-size: 9pt ;}

